jQuery(document).ready(function($){
	
	var owlFindCars = $('#vehiclesNear1');
		owlFindCars.owlCarousel({
		margin: 30,
		loop: true,
		center: true,
		nav: false,
		navText : ["<i class='fa fa-chevron-left fa-lg'></i>","<i class='fa fa-chevron-right fa-lg'></i>"],
		dots: false,
		autoplay:true,
		autoplayTimeout:3000,
		responsive: {
			0: {
			items: 1
			},
			800: {
			items: 2
			},
			1200: {
			items: 3
			}
		}
	});
	
});
